.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401638,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401638,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401638,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.588800px;}
.ls6{letter-spacing:-0.490800px;}
.ls4{letter-spacing:-0.134000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.000800px;}
.ls5{letter-spacing:0.416000px;}
.ls3{letter-spacing:0.574000px;}
.ls1{letter-spacing:0.643200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.490800px;}
.ws4{word-spacing:-0.134400px;}
.ws7{word-spacing:-0.029200px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.004400px;}
.ws5{word-spacing:1.664400px;}
.ws3{word-spacing:2.297600px;}
.ws1{word-spacing:2.573600px;}
._3{margin-left:-3.387633px;}
._1{margin-left:-1.595762px;}
._0{width:29.083200px;}
._1c{width:42.232000px;}
._23{width:48.556000px;}
._21{width:54.232000px;}
._b{width:61.603200px;}
._7{width:78.515200px;}
._1b{width:84.492000px;}
._1e{width:92.816000px;}
._9{width:107.915200px;}
._d{width:112.283200px;}
._1a{width:126.024000px;}
._2{width:134.655200px;}
._8{width:140.328400px;}
._a{width:157.195200px;}
._22{width:164.768000px;}
._16{width:191.604800px;}
._24{width:204.508000px;}
._20{width:206.252000px;}
._c{width:217.059200px;}
._25{width:219.872000px;}
._6{width:224.451200px;}
._4{width:229.379200px;}
._5{width:259.759200px;}
._15{width:280.980800px;}
._13{width:283.108800px;}
._18{width:290.220800px;}
._1d{width:305.932000px;}
._19{width:307.388000px;}
._1f{width:308.660000px;}
._17{width:325.528800px;}
._10{width:351.092800px;}
._14{width:368.676800px;}
._11{width:374.584800px;}
._f{width:377.944800px;}
._12{width:400.792800px;}
._e{width:409.444800px;}
.fc1{color:rgb(237,28,36);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs4{font-size:24.549600px;}
.fs0{font-size:28.000000px;}
.fs1{font-size:44.000000px;}
.fs3{font-size:117.955200px;}
.y0{bottom:36.954622px;}
.y30{bottom:47.398319px;}
.y12{bottom:61.611645px;}
.y10{bottom:62.255880px;}
.y11{bottom:76.512347px;}
.yf{bottom:81.374916px;}
.ye{bottom:102.100514px;}
.y35{bottom:146.795285px;}
.y16{bottom:157.640149px;}
.y34{bottom:162.059150px;}
.y15{bottom:172.904014px;}
.y33{bottom:177.323016px;}
.y32{bottom:192.586881px;}
.y14{bottom:203.431745px;}
.y31{bottom:215.080999px;}
.y13{bottom:233.959476px;}
.y37{bottom:253.086968px;}
.y36{bottom:268.350834px;}
.y23{bottom:291.711963px;}
.y2f{bottom:292.762079px;}
.y22{bottom:306.493651px;}
.y2e{bottom:308.829306px;}
.y21{bottom:321.275339px;}
.y2d{bottom:324.896533px;}
.y20{bottom:336.057028px;}
.y2c{bottom:340.963759px;}
.y3d{bottom:341.256832px;}
.y1f{bottom:350.838716px;}
.y2b{bottom:357.030986px;}
.y1e{bottom:365.620404px;}
.y2a{bottom:373.098213px;}
.y1d{bottom:380.402092px;}
.y29{bottom:389.165440px;}
.y1c{bottom:395.183780px;}
.y28{bottom:405.232667px;}
.y1b{bottom:409.965468px;}
.y27{bottom:421.299894px;}
.y1a{bottom:424.747156px;}
.y26{bottom:437.367121px;}
.y19{bottom:439.528844px;}
.y25{bottom:453.434348px;}
.y18{bottom:454.310532px;}
.y17{bottom:476.322472px;}
.y24{bottom:476.731827px;}
.y38{bottom:489.447065px;}
.yb{bottom:556.331187px;}
.ya{bottom:571.595053px;}
.y9{bottom:586.858918px;}
.y8{bottom:602.122784px;}
.y7{bottom:617.386649px;}
.y6{bottom:632.650515px;}
.y5{bottom:647.914380px;}
.y4{bottom:663.178246px;}
.y3f{bottom:666.317284px;}
.y40{bottom:674.098129px;}
.y3e{bottom:678.367704px;}
.y3{bottom:678.442112px;}
.y2{bottom:693.705977px;}
.y1{bottom:708.969843px;}
.yd{bottom:757.658645px;}
.yc{bottom:780.152762px;}
.y3b{bottom:822.893728px;}
.y3c{bottom:823.994011px;}
.y3a{bottom:929.141355px;}
.y39{bottom:1022.578472px;}
.h7{height:22.176000px;}
.h5{height:22.872000px;}
.h8{height:28.829331px;}
.ha{height:29.578125px;}
.h9{height:30.255464px;}
.h2{height:32.881239px;}
.h3{height:34.507812px;}
.h4{height:51.670519px;}
.h6{height:113.236992px;}
.h1{height:1257.260504px;}
.h0{height:1351.253782px;}
.w2{width:868.433613px;}
.w1{width:869.236975px;}
.w0{width:956.000000px;}
.x9{left:43.381513px;}
.x0{left:45.791597px;}
.x3{left:75.842772px;}
.x1{left:78.444307px;}
.x8{left:91.654635px;}
.x2{left:95.300113px;}
.x11{left:217.260751px;}
.xc{left:241.982328px;}
.xd{left:248.771451px;}
.xb{left:267.458920px;}
.xe{left:285.140493px;}
.x6{left:465.696764px;}
.xf{left:581.473765px;}
.x10{left:586.728391px;}
.x7{left:622.639508px;}
.x4{left:645.472254px;}
.xa{left:664.939548px;}
.x5{left:700.802882px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.488614pt;}
.ls6{letter-spacing:-0.407289pt;}
.ls4{letter-spacing:-0.111199pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.000664pt;}
.ls5{letter-spacing:0.345216pt;}
.ls3{letter-spacing:0.476332pt;}
.ls1{letter-spacing:0.533757pt;}
.ws6{word-spacing:-0.407289pt;}
.ws4{word-spacing:-0.111531pt;}
.ws7{word-spacing:-0.024232pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003651pt;}
.ws5{word-spacing:1.381197pt;}
.ws3{word-spacing:1.906656pt;}
.ws1{word-spacing:2.135693pt;}
._3{margin-left:-2.811216pt;}
._1{margin-left:-1.324238pt;}
._0{width:24.134594pt;}
._1c{width:35.046081pt;}
._23{width:40.294031pt;}
._21{width:45.004240pt;}
._b{width:51.121205pt;}
._7{width:65.155570pt;}
._1b{width:70.115397pt;}
._1e{width:77.023040pt;}
._9{width:89.553060pt;}
._d{width:93.177830pt;}
._1a{width:104.580586pt;}
._2{width:111.743158pt;}
._8{width:116.451043pt;}
._a{width:130.447900pt;}
._22{width:136.732162pt;}
._16{width:159.002589pt;}
._24{width:169.710265pt;}
._20{width:171.157517pt;}
._c{width:180.125835pt;}
._25{width:182.460028pt;}
._6{width:186.260061pt;}
._4{width:190.349545pt;}
._5{width:215.560285pt;}
._15{width:233.170957pt;}
._13{width:234.936870pt;}
._18{width:240.838739pt;}
._1d{width:253.876625pt;}
._19{width:255.084881pt;}
._1f{width:256.140446pt;}
._17{width:270.138962pt;}
._10{width:291.353160pt;}
._14{width:305.945183pt;}
._11{width:310.847916pt;}
._f{width:313.636201pt;}
._12{width:332.596536pt;}
._e{width:339.776368pt;}
.fs2{font-size:19.916318pt;}
.fs4{font-size:20.372402pt;}
.fs0{font-size:23.235704pt;}
.fs1{font-size:36.513250pt;}
.fs3{font-size:97.884720pt;}
.y0{bottom:30.666667pt;}
.y30{bottom:39.333333pt;}
.y12{bottom:51.128213pt;}
.y10{bottom:51.662829pt;}
.y11{bottom:63.493509pt;}
.yf{bottom:67.528696pt;}
.ye{bottom:84.727763pt;}
.y35{bottom:121.817565pt;}
.y16{bottom:130.817139pt;}
.y34{bottom:134.484232pt;}
.y15{bottom:143.483805pt;}
.y33{bottom:147.150899pt;}
.y32{bottom:159.817565pt;}
.y14{bottom:168.817139pt;}
.y31{bottom:178.484232pt;}
.y13{bottom:194.150472pt;}
.y37{bottom:210.023356pt;}
.y36{bottom:222.690023pt;}
.y23{bottom:242.076176pt;}
.y2f{bottom:242.947611pt;}
.y22{bottom:254.342709pt;}
.y2e{bottom:256.280944pt;}
.y21{bottom:266.609243pt;}
.y2d{bottom:269.614277pt;}
.y20{bottom:278.875776pt;}
.y2c{bottom:282.947611pt;}
.y3d{bottom:283.190816pt;}
.y1f{bottom:291.142309pt;}
.y2b{bottom:296.280944pt;}
.y1e{bottom:303.408843pt;}
.y2a{bottom:309.614277pt;}
.y1d{bottom:315.675376pt;}
.y29{bottom:322.947611pt;}
.y1c{bottom:327.941909pt;}
.y28{bottom:336.280944pt;}
.y1b{bottom:340.208443pt;}
.y27{bottom:349.614277pt;}
.y1a{bottom:352.474976pt;}
.y26{bottom:362.947611pt;}
.y19{bottom:364.741509pt;}
.y25{bottom:376.280944pt;}
.y18{bottom:377.008043pt;}
.y17{bottom:395.274576pt;}
.y24{bottom:395.614277pt;}
.y38{bottom:406.165975pt;}
.yb{bottom:461.669535pt;}
.ya{bottom:474.336201pt;}
.y9{bottom:487.002868pt;}
.y8{bottom:499.669535pt;}
.y7{bottom:512.336201pt;}
.y6{bottom:525.002868pt;}
.y5{bottom:537.669535pt;}
.y4{bottom:550.336201pt;}
.y3f{bottom:552.941121pt;}
.y40{bottom:559.398029pt;}
.y3e{bottom:562.941121pt;}
.y3{bottom:563.002868pt;}
.y2{bottom:575.669535pt;}
.y1{bottom:588.336201pt;}
.yd{bottom:628.740437pt;}
.yc{bottom:647.407104pt;}
.y3b{bottom:682.875548pt;}
.y3c{bottom:683.788615pt;}
.y3a{bottom:771.044779pt;}
.y39{bottom:848.583251pt;}
.h7{height:18.402678pt;}
.h5{height:18.980251pt;}
.h8{height:23.923922pt;}
.ha{height:24.545306pt;}
.h9{height:25.107393pt;}
.h2{height:27.286384pt;}
.h3{height:28.636190pt;}
.h4{height:42.878603pt;}
.h6{height:93.969331pt;}
.h1{height:1043.333333pt;}
.h0{height:1121.333333pt;}
.w2{width:720.666667pt;}
.w1{width:721.333333pt;}
.w0{width:793.333333pt;}
.x9{left:36.000000pt;}
.x0{left:38.000000pt;}
.x3{left:62.937865pt;}
.x1{left:65.096740pt;}
.x8{left:76.059285pt;}
.x2{left:79.084473pt;}
.x11{left:180.293092pt;}
.xc{left:200.808208pt;}
.xd{left:206.442139pt;}
.xb{left:221.949871pt;}
.xe{left:236.622864pt;}
.x6{left:386.456868pt;}
.xf{left:482.534017pt;}
.x10{left:486.894551pt;}
.x7{left:516.695268pt;}
.x4{left:535.642944pt;}
.xa{left:551.797812pt;}
.x5{left:581.558877pt;}
}
